
    .accordion-button:not(.collapsed){background: #fff; color: #065DAA;}
    .accordion-item{border: none; margin-bottom: 20px;  }
    .accordion-button:focus {
    outline: none;
    box-shadow: none; 
    }
    .accordion-button {
    border-bottom: 2px solid #065DAA;
    color: #065DAA;
    font-weight: bold;
    padding-left: 0;
    padding-right: 60px;
}


.accordion-button::after {
    flex-shrink: unset;
    width: 33px;
    height: 33px;
    margin-left: unset;
    margin-right: unset;
    content: "";
    background-image: url('../images/arrow-blue-down.png');
    background-repeat: no-repeat;
    background-size: unset;
    background-position: center;
    transition: var(--bs-accordion-btn-icon-transition);
    border: 2px solid #065DAA;
    border-radius: 6px;
    position: absolute;
    right: 10px;
    transform: rotate(360deg);
}


.accordion-button:not(.collapsed)::after {
    background-image: url('../images/arrow-white-up.png');
    background-color: #065DAA;
}

.accordion-button:focus,
.accordion-button:active {
    outline: none;               /* Removes the focus outline */
    box-shadow: none;            /* Removes the focus shadow */
    border-color: #065DAA;       /* Keeps the border color the same */
}
.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: unset;
    border-bottom-left-radius: unset;
}
.accordion-item:last-of-type {
    border-bottom-right-radius: unset;
    border-bottom-left-radius: unset;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(360deg);
}